@charset "utf-8";
.fw_b{
  font-weight: bold;
}
.red_accent{
  color: #ff0000;
}
.under_bar{
  text-decoration: underline;
  color: #ff0000;
  font-weight: bold;
  padding: 0 5px;
}
#hikari #page_top_title.color_blue{
    background-color: #3399ff;
}
#hikari .guide_info{
    display: flex;
    justify-content: space-between;
}
#hikari .guide_info p{
    line-height: 2;
    font-size: 1.35em;
}
#hikari .guide_info p .red{
    font-weight: bold;
    font-size: 1.2em;
}
#hikari h2.page_title{
    color: #525050;
    text-indent: 0.7em;
    border-left: 10px solid #3399ff;
    padding: 15px 0;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 30px;
}
#hikari #cabletv_guide h3{
    background-color: #d6ecff;
    border: none;
    text-align: center;
    border-radius: 50px;
    letter-spacing: 2px;
    margin-bottom: 0;
    color: #3399ff;
    padding: 14px;
    font-size: 1.35em;
}
#hikari .construction_cont{
    display: block;
    margin-bottom: 3em;
}
#hikari .flex{
    display: flex;
}
#hikari .construction_cont .flex{
    flex-wrap: wrap;
    justify-content: center;
}
#service_area{
    background-color: #e3f5dd;
    text-align: center;
    padding: 2em 3em;
}
#service_area p{
    margin: 1.5em;
}
#service_area .area_name{
    background-color: #fff;
    padding: 2em 3em 1em;
}
#service_area .area_name ul{
    display: flex;
    justify-content: center;
    padding: 20px 0;
    flex-wrap: wrap;
    gap: 20px;
}
#service_area .area_name ul li{
    padding: 6px 12px;
    background: #f6f6f6;
    border-radius: 6px;
    min-width: 120px;
    text-align: center;
}
#service_kinds .flex{
    align-items: center;
    margin: 15px 0;
}
#service_kinds .service_icon{
    width: 200px;
    text-align: center;
}
#service_kinds ul{
    padding-left: 15px;
    line-height: 2;
}
#service_kinds ul .dice{
  position: relative;
  padding-left: 1.2em;
}
#service_kinds ul .dice::before{
  content: "●";
  position: absolute;
  left: 0;
  color: #0071bc; /* 好きな色に変更 */
}
#service_kinds .IN ul .dice::before{
    color: #ff931e;
}
#service_kinds .TEL ul .dice::before{
    color: #7ac943;
}
#hikari_contact h2.page_title{
    background-color: #f2f2f2;
    border-left: 10px solid #003399;
    color: #003399;
}
#hikari_contact ul.contact_link{
    padding: 1em 0;
    line-height: 3.5;
}
#hikari_contact ul.contact_link li{
    display: flex;
    align-items: center;
}
#hikari_contact ul.contact_link li img{
    padding-right: 20px;
}
#hikari_contact ul.contact_link li.tel a{
    font-size: 2em;
    font-weight: bold;
    padding-right: 15px;
}
#hikari_contact ul.contact_link li.con_ban a img{
    display: block;
}
.asterisk-list {
  list-style: none;
  padding-left: 0;
}

.asterisk-list li {
  position: relative;
  padding-left: 1.2em;
  color: #ff0000;
}

.asterisk-list li::before {
  content: "※";
  position: absolute;
  left: 0;
  color: #ff0000; /* 好きな色に変更 */
}
#hikari .link_btn_area img{
    width: 100%;
}
.hover-move {
  transition: transform 0.2s ease;
}

.hover-move:hover {
  transform: scale(1.03);
}

@media screen and (max-width: 1300px){
    #hikari section{
        margin-bottom: 90px;
    }
}
@media screen and (max-width: 600px){
    #hikari .guide_info{
        display: block;
    }
    #hikari .guide_info p{
      font-size: 1.1em;
    }
    #hikari .guide_info div{
        width: 100%;
        text-align: center;
    }
    #service_kinds .flex{
        display: block;
        margin-bottom: 3em;
    }
    #service_kinds .service_icon{
        width: 100%;
    }
    #hikari .construction_cont .flex{
        justify-content: center;
    }
    #service_area{
        padding: 2em 1em;
    }
    #service_area .area_name{
        padding: 2em 2em 1em;
    }
    #hikari_contact ul.contact_link li{
        flex-wrap: wrap;
    }
    #hikari_contact ul.contact_link li.tel{
        line-height: 1.5;
    }
    #hikari_contact ul.contact_link li img{
        width: 30px;
    }
    #hikari_contact ul.contact_link li.con_ban a img{
        width: 250px;
    }
    #hikari_contact ul.contact_link li.con_ban{
        margin: 2em 0;
    }
}

/* 料金ページ ***************************************/
.hikari_price h2{
    background-color: #0071bc;
    color: #fff;
    padding: 7px 16px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.hikari_price h2 img{
    padding-right: 15px;
    width: 30px;
}
.hikari_price #h_IN_price h2{
    background-color: #ff931e;
}
.hikari_price #h_TEL_price h2{
    background-color: #7ac943;
}
.hikari_price table{
    margin-top: 25px;
}
/* テレビ */
.hikari-table {
  width: 100%;
  border-collapse: collapse;
  /* font-size: 14px; */
  color: #333;
}

.hikari-table th,
.hikari-table td {
  background-color: #f2f2f2;
  border: 4px solid #fff;
  padding: 12px;
  vertical-align: middle;
  text-align: center;
}

.hikari-table th.plan {
  width: 220px;
  font-weight: bold;
  font-size: 1.1em;
  text-align: start;
  vertical-align: middle;
  border-right: none;
  position: relative;
}
.hikari-table th.plan::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;          /* ← ここで上下の余白を作れる！ */
    bottom: 0;       /* ← 下の白線と離せるポイント */
    width: 4px;
    border-radius: 2px;
    background: #ccc;
}
.hikari-table th.dpp::before{
  background: #ff7bac;
}
.hikari-table th.dp::before{
  background: #7ac943;
}
.hikari-table th.dlp::before{
  background: #3399ff;
}

.hikari-table td.detail {
  /* width: 300px; */
  border-left: none;
  /* line-height: 1.5; */
  border-right: none;
}
.hikari-table td.detail .plan_ch{
    width: 170px;
    /* background: #fff; */
    text-align: center;
}
.hikari-table td.detail .plan_ch .line{
  padding: 2px;
  background: #fff;
}
.plan-block .kihon{
  color: #fff;
  margin-bottom: 3px;
}
.hikari-table td.dpp .plan-block .kihon{
  background: #ff7bac;
}
.hikari-table td.dp .plan-block .kihon{
  background: #7ac943;
}
.hikari-table td.dlp .plan-block .kihon{
  background: #3399ff;
}

.hikari-table td.stb {
  width: 150px;
  line-height: 1.5;
  /* font-size: 13px; */
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
}
.hikari-table td.stb img{
  width: 125px;
  margin-top: 15px;
}

.price {
  color:#ff0000;
}
.note {
  font-size: 12px;
  color: #fff;
  background: #ff0000;
  padding: 1px 10px;
  border-radius: 50px;
  display: inline-block;
  margin-bottom: 8px;
}
.plan-block {
  display: flex;
  column-gap: 25px;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
}
/* 
.plan-block .line {
  font-size: 14px;
} */

.plan-block .price {
  font-weight: bold;
  margin-top: 6px;
  line-height: 1;
  text-align: center;
  font-family: "M PLUS Rounded 1c", "Kosugi Maru", sans-serif;
  font-weight: 900;
}
.tax {
  font-size: 16px;   
  color:#ff0000;
  padding-left: 3px;
}
.t-digi .plan-block{
  column-gap: 2em;
}
.t-digi .td-digi{
  font-weight: initial;
  font-size: initial;
}
.t-digi .th-digi{
  padding-right: 26px;
}
.stb-sp {
  display: none;
}

@media (max-width: 768px) {
  .hikari-table {
    width: 100%;
    border-collapse: separate;
    display: block;
  }

  .hikari-table thead {
    display: none; /* PCのヘッダーは非表示 */
  }

  .hikari-table tr {
    display: block;
    background: #fff;
    margin-bottom: 10px;
    width: 100%;
  }
  
  /* th をタイトルとして上に固定 */
  .hikari-table th.plan {
    display: block;
    font-size: 1.1rem;
    font-weight: 700;
    padding: 10px 0;
    border: none;
    width: 100%;
    text-align: center;
    border-bottom: 4px solid #fff;
  }

  /* td はその下に縦並び */
  .hikari-table td.plan {
    display: block;
    padding: 6px 0;
    border: none;
    width: 100%;
  }
  .hikari-table td{
    border-top: none;
  }
  .hikari-table td.detail{
    width: 100%;
    justify-items: center;
  }
  .hikari-table td.detail .plan_ch{
    margin-bottom: 13px;
  }
  .hikari-table td.dpp,.hikari-table td.dp,.hikari-table td.dlp{
    position: relative;
  } 
  .hikari-table td.dpp::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 4px;
    border-radius: 2px;
    background: #ff7bac;
  }
  .hikari-table td.dp::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 4px;
    border-radius: 2px;
    background: #7ac943;
  }
  .hikari-table td.dlp::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 4px;
    border-radius: 2px;
    background: #3399ff;
  }
  .t-digi .th-sp-digi{
    border-bottom: 4px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }

  /* あなたの白い太線（col-line）も縦型用に調整 */
  .col-line::after {
    left: 0;
    right: 0;
    height: 3px;
    border-radius: 2px;
  }
  .hikari-table .stb-sp {
  display: table-cell;
  }
  .hikari-table .stb{
    border-right: none;
  }
  .hikari-table td.stb img{
      width: 100px;
      padding: 0 7px;
  }
  .t-digi .td-digi .note{
    margin-top: 15px;
  }
  .hikari-table .t-digi .plan-block{
    display: block;
    width: 100%;
  }
  .hikari-table td.stb{
    width: 100%;
  }
}
@media (max-width: 568px) {  
  
  .hikari-table .ddp .plan-block,.hikari-table .dp .plan-block,.hikari-table .dlp .plan-block{
    flex-wrap: wrap;
    justify-content: center;
  }
  .hikari-table td.stb{
    width: 100%;
  }
}
@media (max-width: 513px){
  .hikari-table .dpp .plan-block, .hikari-table .dp .plan-block,.hikari-table .dlp .plan-block{
    display: block;
    width: 100%;
  }
  .hikari-table td.detail .plan_ch{
    margin: 0 auto 13px;
  }
} 

/* インターネット **************************************/
.net-table {
  width: 100%;
  border-collapse: collapse;
  color: #333;
}

.net-table th,
.net-table td {
  padding: 5px 12px;
  vertical-align: middle;
  background: #f0f0f0;
  border: 4px solid #fff;
  height: 61px;
}

/* 左の速度プラン列 */
.net-table th.plan {
  width: 72px;
  font-size: 1.3em;
  vertical-align: middle;
  border-right: none;
  position: relative;  
  font-family: "M PLUS Rounded 1c", "Kosugi Maru", sans-serif;
  font-weight: 700;
  text-align: left;
}
.net-table th.plan::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 4px;
  border-radius: 2px;
  background: #ccc;
}

/* 中央の料金詳細 */
.net-table td.detail {
  /* width: 260px; */
  line-height: 1.5;
  border-left: none;
  border-right: none;
}
.net-table td.detail.sale_icon{
  max-width: 100px;
}
.net-table td.detail.sale_icon img{
  width: 64px;
}
.price {
  font-size: 1.6em;
  font-weight: bold;
  font-family: "M PLUS Rounded 1c", "Kosugi Maru", sans-serif;
  font-weight: 900;



}

/* オプション列（＋アイコン） */
.net-table td.option {
  width: 60px;
  text-align: center;
  background: #fff;
  border-top: none;
  border-bottom: none;
}

.net-table td.option img {
  width: 50px;
  height: auto;
}

/* メッシュWi-Fi列 */
.net-table td.mesh {
  width: 200px;
  background: #f0f0f0;
  /* line-height: 1.6; */
  font-size: 18px;
  text-align: center;
}

.mesh-title {
  margin-bottom: 13px;
  line-height: 1.3;
}
.mesh-title span{
  font-size: 16px;
  font-weight: normal;
}

.mesh-price {
  margin-bottom: 6px;
  line-height: 1;
}
/* .mesh-price .tax{
  font-weight: normal;
} */

.mesh-setup {
  /* font-size: 14px; */
  margin-top: 2em;
  
}
.mesh-setup span{
  font-size: 20px;
  font-weight: bold;
  color: #ff0000;

}
.mesh-setup span.tax{
  font-size: 16px;
  font-weight: normal;
  padding-left: 3px;
}
.net-table td.in_sp{
  display: none;
}
@media (max-width: 768px) {
  .net-table td.in_pc{
    display: none;
  }
  .net-table td.in_sp{
    display: block;
  }
  .net-table tr{
    display: block;
    width: 100%;
  }
  .net-table td.option{
    width: 100%;
    box-sizing: border-box;
  }
  .net-table td.mesh{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 15px;
    border: none;
  }
  .net-table td.mesh .mesh-setup{
    margin-top: 1em;
  }
  .net-table th.plan{
    min-width: 95px;
    box-sizing: border-box;
  }
  .net-table td.detail{
    width: 100%;
    line-height: 1.2;
    box-sizing: border-box;
  }
  .net-table th, .net-table td{
    height: 85px;
  }
}

/* 電話 ***************************************/
.phone-table {
  width: 100%;
  border-collapse: collapse;
  /* font-size: 14px; */
  color: #333;
  background: #f0f0f0;
  text-align: center;
}

.phone-table th,
.phone-table td {
  /* border: 1px solid #ccc; */
  padding: 12px;
  vertical-align: middle;
}

/* 基本料金のタイトル */
.phone-table .title {
  width: 220px;
  font-weight: bold;
  position: relative;
}
.phone-table .title::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 4px;
  border-radius: 2px;
  background: #ccc;
}

/* セクション見出し（ひかりセット割引にすると） */
.phone-table .section-title {
  background: #fff;
  font-weight: bold;
  text-align: center;
  padding: 14px;
  border: none;
}
.phone-table .section-title img{
  width: 200px;
}

/* 割引プラン名 */
.phone-table .plan {
  width: 220px;
  font-weight: bold;
  /* font-size: 15px; */
}

.phone-table .plan .sub {
  /* font-size: 12px; */
  font-weight: normal;
  color: #666;
}

/* 料金詳細 */
.phone-table .detail {
  line-height: 1.6;
}

.discount {
  font-size: 16px;
  font-weight: bold;
  color: #d9534f;
}

.row-line {
  position: relative;
}

/* 行全体の下線（左右だけ 5px 内側） */
.row-line::after {
  content: "";
  position: absolute;
  left: 24px;      /* ← テーブル左端から 5px 内側 */
  right: 24px;     /* ← テーブル右端から 5px 内側 */
  bottom: 0;
  height: 1px;    /* ← 太い白線 */
  background: #ccc;
  pointer-events: none;
}
.row-line > th,
.row-line > td {
  border-bottom: none;
}
@media (max-width: 768px) {
  .phone-table th.title, .phone-table td,.phone-table th.plan{
    width: 100%;
    display: block;
    box-sizing: border-box;
  }
  .phone-table .kihon_line .detail{
    border-left: 4px solid #ccc;
  }
}

/* 工事費・契約条件 ***********************************/
.condition-box {
  padding: 20px 0;
  /* font-size: 14px; */
  color: #333;
}

/* 上部のアイコン＋タイトル */
#conditions{
  background: #ffebeb;
  padding: 25px;
}
.condition-header {
  margin-bottom: 30px;
  text-align: center;
  border-bottom: 1px solid #ff9999;
  padding-bottom: 20px;
}

.condition-header .icon {
  width: 20px;
  height: auto;
  padding-right: 5px;
}

.condition-header h3 {
  font-size: 1.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 5px;
}

.condition-header .sub {
  font-size: 16px;
  font-weight: normal;
  color: #666;
}

/* 箇条書き */
.condition-list {
  width: 80%;
  margin: 0 auto;
}

.condition-list li {
  margin-bottom: 8px;
  line-height: 1.6;
}
@media (max-width: 768px){
  .condition-list{
    width: 100%;
  }
}

